.TH NOTACK L "18 May 1990" "Queue MH"
.SH NAME
notack \- list queue messages not acknowledged
.SH SYNOPSIS
\fBnotack\fR [+\fIfoldername\fR]
.SH DESCRIPTION
This command displays messages in a queue MH folder of which the
sender has not received an acknowledgement of receipt. 
\fBnotack\fR is meaningless when used on MH folders other than queues.

Basically \fBnotack\fR checks the \fIUserAcked\fR field that is added
to a queue message with the \fBstat\fR command.

\fBnotack\fR is a simple csh script, peruse it.
.SH OPTIONS
.IP "\fB\+\fIfoldername" 1i
Use \fIfoldername\fR instead of the default folder.  \fIFoldername\fR
should be a queue MH folder to be meaningful.  Default is the FOLDER
environment variable or the current folder if FOLDER is null.
.SH FILES
.TP
~/Mail/\fIfoldername\fR
The folder used.
.SH "EXAMPLE"
.nf
\fBnotack +trouble\fR
.fi
.RE
.SH "SEE ALSO"
stat(l), mh(n), scan(n), pick(n)
.SH DIAGNOSTICS
\fBnotack\fR will give usage errors.  Other errors are intended to be
self-explanatory or are from invoked programs (see also).
.SH BUGS
If you find any, please report them.
.SH AUTHOR
.nf
University of Colorado at Boulder
systems@colorado.edu
.fi
