/*
*	tmhappend.c
*
*/

static char *rcsid = "$Header: $";

#include <stdio.h>
#include <pwd.h>

#define MAXBUFSIZE	4096
#define MAXLINES	16384
#define TMPFILE		"/.tmhtmp"


char buf[4096];
char *lns[16384];

int nlines;
int startofstatus;


main(argc, argv)
int argc;
char *argv[];
{


	int  i;
	FILE  *fp;
	FILE  *fopen();
	struct passwd  *pw, *getpwuid();
	char *tmpf[256];
	
	pw = getpwuid(getuid());
	strcpy(tmpf, pw->pw_dir);
	strcat(tmpf, TMPFILE);

	if (!(fp = fopen(tmpf, "r"))) {
		fprintf(stderr, "%s: open of %s failed.\n", argv[0], argv[1]);
		exit(1);
	}

	while(fgets(buf, MAXBUFSIZE, fp)) {
		if (!(lns[nlines] = (char *) malloc(strlen(buf)+1))) {
			fprintf(stderr, "%s: not enough memory", argv[0]);
			fclose(fp);
			exit(1);
		}	
		strcpy(lns[nlines], buf);
		if (!(strncmp("Status: ", buf, 8))) {
			startofstatus = nlines - 1;
		}
		nlines++;
		if (nlines >= MAXLINES) {
			fprintf(stderr, "%s: %s file to big\n", argv[0], argv[1]);
			fclose(fp);
			exit(1);
		}
	}
	fclose(fp);

	if (!(fp = fopen(argv[1], "a"))) {
		fprintf(stderr, "%s: couldn't write %s\n", argv[0], argv[1]);
		exit(1);
	}

	for (i=startofstatus; i<nlines; i++) {
		fprintf(fp, "%s", lns[i]);
	}
	fclose(fp);

	unlink(tmpf);

	exit(0);
	
}
